.bx-wrapper {
    margin-bottom: 0;
		border-right: 5px solid #737D1D;
		border-left: 5px solid #737D1D;
		border-top: none;
		border-bottom: none;
}
.bx-wrapper .bx-controls-auto, .bx-wrapper .bx-pager {
    bottom: 20px;
}
.main-block .container .sub-menu ul li a.active {
    text-decoration: none;
    color: #fff;
}
#submenu a.active {
    color: #fff;
}
.block.menu li ul {
    z-index: 100;
}
.block.menu .menu a.active {
    background: #e3001b none repeat scroll 0 0;
}
.program DIV DIV UL LI SPAN A {
	color: #fff;
}
.footer .logo-footer.set A img {
	margin-right: 35px !important;
}
.footer .logo-footer.set A:last-child img {
	margin-right: 0 !important;
}


/* video ve slideru */
li.video {
    position: relative;
    overflow: hidden;
    padding-top: 40%;
}

li.video iframe,
li.video video {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border: 0;
}

::-webkit-media-controls,
video::-webkit-media-controls-play-button,
video::-webkit-media-controls-volume-slider, 
video::-webkit-media-controls-mute-button,
video::-webkit-media-controls-timeline,
video::-webkit-media-controls-current-time-display { 
display:none !important; 
}

.copyright A {
    color: #959a85;
}
.copyright A:hover {
    text-decoration: underline;
}

.scrollToTop{
  display: none; /* Hidden by default */
  position: fixed; /* Fixed/sticky position */
  bottom: 20px; /* Place the button at the bottom of the page */
  right: 30px; /* Place the button 30px from the right */
  z-index: 99; /* Make sure it does not overlap */
  border: none; /* Remove borders */
  outline: none; /* Remove outline */
  background-color: red; /* Set a background color */
  color: white; /* Text color */
  cursor: pointer; /* Add a mouse pointer on hover */
  padding: 15px; /* Some padding */
  border-radius: 10px; /* Rounded corners */
  font-size: 18px; /* Increase font size */


/*
    width:100px; 
    height:130px;
    padding:10px; 
    text-align:center; 
    background: whiteSmoke;
    font-weight: bold;
    color: #444;
    text-decoration: none;
    position:fixed;
    top:75px;
    right:40px;
    display:none;
    background: url('arrow_up.png') no-repeat 0px 20px;
    */
}
.scrollToTop:hover{
    text-decoration:none;
}

/*
#return-to-top {
    position: fixed;
    bottom: 20px;
    right: 20px;
    background: rgb(0, 0, 0);
    background: rgba(0, 0, 0, 0.7);
    width: 50px;
    height: 50px;
    display: block;
    text-decoration: none;
    -webkit-border-radius: 35px;
    -moz-border-radius: 35px;
    border-radius: 35px;
    display: none;
    -webkit-transition: all 0.3s linear;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
#return-to-top i {
    color: #fff;
    margin: 0;
    position: relative;
    left: 16px;
    top: 13px;
    font-size: 19px;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
#return-to-top:hover {
    background: rgba(0, 0, 0, 0.9);
}
#return-to-top:hover i {
    color: #fff;
    top: 5px;
}
*/
DIV.program P {
    font-weight: bold;
    margin: 5px;
    text-align: center;
    color: #ffffff;
}


.publish_bar .share svg {
    width: 32px;
    height: 32px;
    fill: currentColor;
}
.publish_bar .share {
    display: flex;
    align-items: center;
    font-size: 13px;
    font-weight: 600;
    color: #000;
}
.publish_bar .share a {
    margin-left: 5px;
    position: relative;
}

.main-block .container hr {
    border: 1px solid #737D1D;
}